@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0; padding: 0; }
header a.logo {
	display: block;
	position: absolute;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

/* Layout Large Screens (default for older browsers) */

header {  height: 260px; background: url(../images/MusicComBannerLarge.jpg) no-repeat 0% 0px; }

header a.logo {
	width: 260px;
	height: 85px;
	top: 28px;
	left: 100px;
	background-image: url(../images/MusicComLogoLarge.jpg);
}

.promo_container { padding: 0px 0px 0px 20px; }   /*adds a little space in the promo containers */

.promo_container .promo {
		width: 33%;
		float: left;
		background-position: 10px 3px;
}	/*Makes each promo container take up 1/3 screen size, pix float left and line up with top of promo heading text*/

.promo_container .promo .content { padding: 20px 50px 20px 130px; } /*pads the promo containers and keeps text from sitting on top of images "70px"*/


@media screen and (max-width: 990px) {
	footer { padding-left: 20px;}
	}







